body {
    background: linear-gradient(270deg, #ff9408, #d60031);
    animation: Grad 8s ease infinite;
    background-size: 200% 200%;
}

@keyframes Grad {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}

h1 {
    font-family: sans-serif;
    font-size: 3rem;
    color:#ffffff;
    /*-webkit-text-stroke: 2px #fff;*/
    text-shadow:0px 0px 8px #fff;
}

article {
    color: white;
}


body * {
    font-family: sans-serif;
    text-align: center;
    margin: auto;
}

body img {
    display: block;
    width: 30%;
    margin: 0 auto;
}
